<?php
if ( empty($_SESSION) ) {
    session_start();
}

if ( !empty($_SESSION['jigowatt']['user_id']) ) {
    $_COOKIE['session'] = $_SESSION;
    setcookie('tmpSes', serialize($_SESSION), time() + 60);
}

//var_dump($_SESSION);die;
header('Location: admin/index.php');
exit(); ?>